[
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_fade_out.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\anim\\abc_fade_out.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_in_bottom.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\anim\\abc_slide_in_bottom.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_out_bottom.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\anim\\abc_slide_out_bottom.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\dialog_root_show_amin.xml",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\anim\\dialog_root_show_amin.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\dialog_root_hide_amin.xml",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\anim\\dialog_root_hide_amin.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_grow_fade_in_from_bottom.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\anim\\abc_grow_fade_in_from_bottom.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_snackbar_in.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\24204112a9faeeca9f4b1db530bed1a0f45b23bf\\output\\res\\anim\\design_snackbar_in.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_popup_exit.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\anim\\abc_popup_exit.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_bottom_sheet_slide_in.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\24204112a9faeeca9f4b1db530bed1a0f45b23bf\\output\\res\\anim\\design_bottom_sheet_slide_in.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\dialog_main_hide_amination.xml",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\anim\\dialog_main_hide_amination.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_fade_in.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\anim\\abc_fade_in.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_snackbar_out.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\24204112a9faeeca9f4b1db530bed1a0f45b23bf\\output\\res\\anim\\design_snackbar_out.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_out_top.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\anim\\abc_slide_out_top.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\popup_show.xml",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\anim\\popup_show.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_bottom_sheet_slide_out.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\24204112a9faeeca9f4b1db530bed1a0f45b23bf\\output\\res\\anim\\design_bottom_sheet_slide_out.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_in_top.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\anim\\abc_slide_in_top.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\dialog_main_show_amination.xml",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\anim\\dialog_main_show_amination.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\popup_hide.xml",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\anim\\popup_hide.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_popup_enter.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\anim\\abc_popup_enter.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_shrink_fade_out_from_bottom.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\anim\\abc_shrink_fade_out_from_bottom.xml"
    }
]